LinHES - Bug # 508: addition of amule package to LInHES

Status: Closed Priority: Normal

Author: graysky Category:

Created: 08/16/2009 Assignee: jams

Updated: 03/21/2010 Due date:

Description: Addition of amule would be very nice. [[http://www.archlinux.org/packages/extra/i686/amule/|Link to Arch
repo]]

History

01/11/2010 03:11 am - benotto
| would subscribe to that

03/21/2010 07:39 am - jams
- Assignee set to jams

- Status changed from New to In Progress

03/21/2010 10:26 am - jams
- Target version set to 6.03.00

03/21/2010 10:27 am - jams

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:"f35b5146c3ec71dd8fbac672712e117b521aefbb".
